<?php

namespace PrestaShopBundle\Entity\Repository;

/**
 * ShopGroupRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ShopGroupRepository extends \Doctrine\ORM\EntityRepository
{
    /**
     * Get a list of shop groups for a given search term
     *
     * @param string $searchTerm
     *
     * @return ShopGroup[]
     */
    public function findBySearchTerm(string $searchTerm) : array
    {
    }
    /**
     * @return ShopGroup[]
     */
    public function findActive() : array
    {
    }
}
